import { ReactNode } from "react";
import "app/_styles/global.css";
import { InternalLayout } from "../_components/InternalLayout";

type LayoutProps = {
  children: ReactNode;
};

export default function Layout({ children }: LayoutProps) {
  return <InternalLayout embedded={false}>{children}</InternalLayout>;
}
